#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Aug 06 00:21:51 BST 2025
maven-metadata-CodeMC.xml.lastUpdated=1754436111865
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1754436111861
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1754436111882
maven-metadata-codemc-snapshots.xml.lastUpdated=1754436111869
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1754436111854
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1754436111887
maven-metadata-loohp.xml.error=
maven-metadata-loohp.xml.lastUpdated=1752309077219
maven-metadata-minebench-repo.xml.error=
maven-metadata-minebench-repo.xml.lastUpdated=1754436111877
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1754436111874
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1754436111851
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1754436111843
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1754436111857
maven-metadata-sonatype.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1752309077217
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1754436111847
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1752309077214
